Searched refs:help (Results 1 – 21 of 21) sorted by relevance
45 -h|--h|--he|--hel|--help)89 case $2 in --version|--help) exit $st;; esac
81 help="91 --help | --h* | -h )98 echo "$me: invalid option $1$help"112 0) echo "$me: missing argument$help" >&2115 *) echo "$me: too many arguments$help" >&2
31 -h | --help | --h*) # -h for help
62 --help) print_usage; exit $?;;
65 help="75 --help | --h* | -h )82 echo "$me: invalid option $1$help" >&290 echo "$me: too many arguments$help" >&2975 ld_supported_targets=`cd /; LC_ALL=C ld --help 2>&1 \
241 Usage: compile [--help] [--version] PROGRAM [ARGS]
127 --help) echo "$usage"; exit $?;;
35 Usage: depcomp [--help] [--version] PROGRAM [ARGS]
1735 --help) func_help ;;2337 --help) opt_help=: ;;2339 --help-all) opt_help=': help-all' ;;2444 $ECHO "$help" 1>&22449 generic_help=$help11109 help=$generic_help
152 --help)
1031 -help | --help | --hel | --he | -h)1033 -help=r* | --help=r* | --hel=r* | --he=r* | -hr*)1035 -help=s* | --help=s* | --hel=s* | --he=s* | -hs*)3542 can help us improve future automake versions.6338 case `$DLLTOOL --help 2>&1` in7084 elif $NM --help 2>/dev/null | grep '[@]FILE' >/dev/null; then10134 if $LD --help 2>&1 | $GREP 'no-whole-archive' > /dev/null; then10184 if $LD --help 2>&1 | $GREP ': supported targets:.* elf' > /dev/null; then14237 if $LD --help 2>&1 | $GREP ': supported targets:.* elf' > /dev/null; then
64 dnl Here are a set of rules to help you update your library version
554 can help us improve future automake versions.
5762 suggestion and help from Bill Allombert, Debian's libjpeg maintainer.
13 Here is some information that may help someone.
13 # This is to help aclocal find these macros, as it can't see m4_define.
36 # This is to help aclocal find these macros, as it can't see m4_define.
260 # Define a few sed substitution that help us do robust quoting.640 -h, --help print this help, then exit661 --help | --h* | -h )669 Try '$[0] --help' for more information.]) ;;672 Try '$[0] --help' for more information.]) ;;3777 case `$DLLTOOL --help 2>&1` in4160 elif $NM --help 2>/dev/null | grep '[[@]]FILE' >/dev/null; then5041 if $LD --help 2>&1 | $GREP 'no-whole-archive' > /dev/null; then5112 if $LD --help 2>&1 | $GREP 'auto-import' > /dev/null; then6402 if eval "`$CC -print-prog-name=ld` --help 2>&1" |[all …]
613 dnl by SGJ on autoconf scripts for FFTW (http://www.fftw.org/) (with help
133 Boolean help; member147 XtOffset(AppDataPtr, help), XtRImmediate, (XtPointer) False281 if ((argc <= 1) || (argc > 2) || appData.help) in main()